
@import url("./fonts/Vida/stylesheet.css");
@import url("./fonts/Affect/stylesheet.css");
body {
    color: #313130;
    font-size: 16px;
    font-family: 'Vida 31 Pro';
}
/*header*/
#logo img {
    margin-left: 0;
}
#top3 {
    background-color: #A2CA32;
    font-family: "Affect";
}
#menu2_button .box-heading > .fa{
    margin-top: 0px;
}
#menu2_button .box-heading{
    background-color: #3B6A1E;
}
#revslideshow .owl-prev {
    left: -30px !important;
}
#revslideshow .owl-next {
    right: -30px !important;
}
.image_in_ico_row {
    text-transform: uppercase;
}
#top2 .header_conts {
    font-family: Affect;
}
#top2 .tel .s22 .telefon {
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 24px;
    color: #3B6A1E;
}
#top2 .tel .s22 a{
    color: #3B6A1E;
}
#top2 .header_under_phone a {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    color: #3B6A1E;
    text-transform: uppercase;
    border-bottom: 1px dashed #3B6A1E;
}
#menu2_button .box-heading{
    padding: 0 18px;
}
.top-links .list-inline {
    margin-left: 21px;
}
.t-ar {
    text-align: left;
}
h1.home_h1 {
    font-weight: bold;
    font-size: 25px;
    line-height: 32px;
    text-align: center;
    text-transform: uppercase;
    color: #313130;
    padding-top: 25px;
    padding-bottom: 10px;
    font-family: "Affect";
}
#top2 .tel {
    text-align: left;
}
/*slider*/
.owl-carousel .owl-buttons div,.owl-carousel:hover .owl-buttons div{
    opacity: 1;
}
.owl-carousel .owl-buttons .owl-prev:hover , .owl-carousel .owl-buttons .owl-next:hover {
    opacity: 0.7;
}
.rev_slider {
    border-top: 1px solid #C4C4C4;
}
.rev_slider h3 {
    font-weight: bold;
    font-size: 35px;
    line-height: 45px;
    text-transform: uppercase;
    color: #313130;
    vertical-align: middle;
    margin-top: -10px;
}
.rev_slider .heading_h{
    top: -17px;
}
/*about*/
.heading_ico_image>img {
    margin-right: 15px;
}
.rev_slider{
    padding-top: 45px;
}
.about_block {
    margin: 40px -15px 40px 0px;
}
.why-we .about_block{
    margin: 0px -15px 50px 0px;
    padding-left: 0px;
}
.why-we .rev_slider {
    padding-top: 30px;
}
.why-we {
    margin-top: 60px;
    display: inline-block;
}
.about_num {
    font-weight: bold;
    font-size: 35px;
    line-height: 45px;
    text-transform: uppercase;
    color: #A2CA32;
    margin-bottom: 23px;
}
.about_info {
    font-weight: normal;
    font-size: 18px;
    line-height: 129.7%;
    color: #313130;
}
.about_gallery .img_block{
    margin-left: -15px;
}
.img_text {
    margin-top: 20px;
}
.about_gallery {
    margin-top: 40px;
    display: inline-block;
    margin-bottom: 40px;
}
.hcarousel .owl-controls .owl-buttons .owl-prev, .hcarousel .owl-controls .owl-buttons .owl-next{
    top: 29%;
}
/*product*/
.product-thumb h4 {
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
}
.product-thumb h4>a{
    color: #313130;
    font-family: "Affect";
}
.product-thumb .price-old {
    font-size: 17px;
    line-height: 20px;
    color: #313130;
}
span.price-new>span {
    font-weight: bold;
    font-size: 19px;
    line-height: 23px;
    color: #3B6A1E;
}
.image .stiker_spec {
    background-color: #FFC43D;
    font-weight: bold;
    font-size: 15px;
    line-height: 19px;
    text-transform: uppercase;
    color: #313130;
}
.image .stiker_last {
    color: #FFFFFF;
    background-color: #A2CA32;
    font-weight: bold;
    font-size: 15px;
    line-height: 19px;
    align-items: center;
    text-transform: uppercase;
}
.image .stiker {
    padding: 3px 5px;
}

i.fa.fa-chevron-left, i.fa.fa-chevron-right {
    color: #3B6A1E;
}
/*category*/
.home_catwalls .product-thumb {
    max-width: 180px;
    height: 150px;
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0px 20px;
}
.home_catwalls .product-thumb .image {
    width: auto;
    height: 60px;
    margin-bottom: 11px;
    padding: 0;
}
.home_catwalls .product-thumb .image img.img-responsive {
    width: auto;
    height: 60px;
}
.product-thumb h4>a {
    font-weight: bold;
    font-size: 17px;
    line-height: 104.2%;
    text-align: center;
    text-transform: uppercase;
}
.home_catwalls .product-thumb .caption, .product-thumb .caption {
    background-color: transparent;
    padding: 0px;
    border-top: none;
}
.product-thumb h4{
    text-align: center;
}
.owl-carousel.owl-theme .product-thumb h4 {
    text-align: left;
}
.owl-carousel.owl-theme .product-thumb .caption{
    padding-top: 15px;
    border-top: 1px solid #ddd;
}
/*footer*/
.footer_cfs {
    font-family: 'Vida 31 Pro';
}
.footer .not_dops_s + .footer_cfs {
    padding-top: 30px;
}
a.developer_site {
    background-image: url('/image/catalog/sadovod/cat.svg');
    background-size: 118px 34px;
    display: block;
    height: 34px;
    background-repeat: no-repeat;
    max-width: 118px;
}
.cf_1_width{
    width: 33.33333333%!important;
}
.cf_4_width{
    width: 16.66666667%!important;
}
.scroll-top-wrapper {
    background-color: transparent;
    width: 50px;
    height: 50px;
    background-image: url('/image/catalog/sadovod/arrow_up.svg');
    background-repeat: no-repeat;
}
.popup-phone-wrapper{
    background-color: transparent;
    width: 50px;
    height: 50px;
    background-image: url('/image/catalog/sadovod/tel.svg');
    background-repeat: no-repeat;
    bottom: 10px;
    right: 28px;
}
/*popup call*/
#popup-order-okno .popup-heading {
    font-weight: bold;
    font-size: 25px;
    line-height: inherit;
    text-transform: uppercase;
    color: #313130;
    padding: 10px 20px;
    height: 40px
}
#popup-order-okno .payment-info > div label{
    font-weight: normal;
    font-size: 15px;
    line-height: 129.7%;
    color: #313130;
}
#popup-order-okno .payment-info > div label span.required{
    color: #313130;
}
#popup-order-okno .popup-footer button{
    background-color: #FFFFFF;
    border: 1px solid #3B6A1E;
    font-weight: bold;
    font-size: 14px;
    line-height: inherit;
    text-align: center;
    text-transform: uppercase;
    color: #313130;
    height: 33px;
    padding: 7px 9px;
}
a#popup-checkout-button {
    height: 33px;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 7px 22px;
}
/*catalog*/
.list-group a{
    font-weight: normal;
    font-size: 19px;
    line-height: initial;
    color: #313130;  
    text-transform: uppercase;
}
.list-group a.active{
    background-color: #A2CA32;
    border-color: #A2CA32;
    color: #FFFFFF;
}
.list-group a.active:hover, .list-group a:hover {
    background-color: #B4D45A;
    border-color: #B4D45A;
    color: #FFFFFF;
}
.breadcrumb {
    border-bottom: 1px solid #c4c4c4;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
    font-size: 15px;
}
h1.inbreadcrumb {
    font-size: 16px;
    line-height: 18px;
}
.breadcrumb > li {
    font-size: 16px;
    line-height: 18px;
}
.breadcrumb li:nth-child(2){
    text-decoration-line: underline;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #313130;
    content: "/";
    font-size: 19px;
}
.list-group a {
    font-family: "Affect";
}
.row.products_category .product-thumb h4 {
    text-align: left;
}
.row.products_category .product-thumb .caption {
    padding-top: 15px;
    border-top: 1px solid #ddd;
}
/*product*/
.pr_h1_block h1.inbreadcrumb {
    font-weight: bold;
    font-size: 30px;
    line-height: 32px;
    text-transform: uppercase;
    color: #313130;
    margin: 0 0 30px 0;
}
.nav-tabs {
    border-bottom: 1px solid #B0B0B0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border: 1px solid #B0B0B0;
    border-bottom-color: transparent;
}
.nav>li>a {
    font-weight: bold;
}
a.pop_ico>span {
    font-weight: bold;
    font-size: 14px;
    line-height: initial;
    text-align: center;
    text-transform: uppercase;
    color: #313130;
}
.product-info .pop_ico {
    background: #FFFFFF;
    border: 1px solid #3B6A1E;
    padding: 5px 15px;
    height: 28px;
}
.product-info .pop_ico i.fa.fa-border.fa-gavel {
    display: none;
}
/*Бонусная система*/
span.banner_name_hide{
    display: none!important;
}
.information-information-7 .rev_slider {
    margin-top: 50px;
    margin-bottom: 20px;
}
.information-information-7 .col-md-6,.information-information-7 .col-md-2,.information-information-7 .col-xs-6,.information-information-7 .col-xs-12{
    margin-left: -15px;
}
.info_section {
    padding-bottom: 30px;
}
.info_block {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.icon_info {
    margin-right: 15px;
}
span.green_text {
    font-weight: bold;
    font-size: 28px;
    line-height: 36px;
    text-transform: uppercase;
    color: #A2CA32;
    margin-bottom: 30px;
}
.info_number {
    margin-bottom: 30px;
}
/*Контакты*/
.information-contact .row.conts .col-sm-12>h3{
    display: none;
}
.information-contact .rev_slider.map{
    display: none;
}
.heading_h h3 {
    display: block;
    font-weight: bold;
    font-size: 35px;
    line-height: 45px;
    text-transform: uppercase;
    color: #313130;
    margin-bottom: 30px;
    font-family: "Affect";
}
/*404*/
.title_404 {
    font-weight: bold;
    font-size: 160px;
    line-height: 207px;
    text-transform: uppercase;
    color: #3B6A1E;
    margin-bottom: 40px;
    margin-top: 66px;
    font-family: 'Affect';
}
.label_404 {
    font-weight: bold;
    font-size: 20px;
    line-height: 129.7%;
    color: #313130;
    margin-bottom: 40px;
    font-family: 'Vida 32 Pro';
}
.text_404 {
    font-size: 20px;
    line-height: 129.7%;
    color: #313130;
    font-family: 'Vida 32 Pro';
}
a.a_404{
    text-decoration: underline;
}
.img_404 {
    margin: 40px 0px 150px;
}
@media (min-width: 767px){
    .box-heading .icorightmenu .fa.fa-chevron-down{
        display: none;
    }
    span.icorightmenu {
        width: 11px;
        height: 6px;
        background-repeat: no-repeat;
        background-image: url(/image/catalog/sadovod/clpath.svg);
        background-size: 11px 6px;
        margin-top: 22px;
    }
    #menu2_button .box-heading{
        height: 50px;
        line-height: 50px;
    }
    .top-links.nav.norazmivcont ul.list-inline a{
        line-height: 50px;
    }
    #menu .nav > li > a, #menu .nav > li > .without_a {
        line-height: 50px;
        font-weight: normal;
    }
}
@media (max-width: 767px){
    /*header*/
    header{
        margin-bottom: 40px;
    }
    #logo img {
        max-height: 68px;
        width: 110px;
    }
    #top2 .tel, #top2 .header_under_phone, #top .mobile_info button:last-child, #cart_mobi button.cart {
        display: none;
    }
    #top2 {
        margin-top: 0;
    }
    #top {
        position: absolute;
        top: 95px;
        background: #A2CA32;
        box-shadow: none;
    }
    a.tel_btn.hidden-md {
        width: 50px;
        height: 50px;
        background-image: url(/image/catalog/sadovod/tel.svg);
        background-repeat: no-repeat;
        display: block;
    }
    #cart_mobi button.cart{
        background-color: transparent;
    }
    #top .mobile_info button:first-child {
        background-color: #3B6A1E;
        width: 56px;
        height: 50px
    }
    .mobile_info .navbar {
        margin-left: -15px;
    }
    /*slider home page*/
    .rev_slider h3 {
        font-size: 25px;
        line-height: 32px;
        margin-top: -5px;
    }
    /*about*/
    .aboutstore2 p {
        font-weight: normal;
        font-size: 16px;
        line-height: 129.7%;
        color: #313130;
    }
    .img_block>img {
        width: 100%;
        margin: 15px 0px;
    }
    .about_gallery .img_block {
        margin-right: -15px;
    }
    .img_text {
        margin-top: 0px;
    }
    .about_gallery {
        margin-top: 20px;
    }
    .hcarousel .owl-controls .owl-buttons .owl-prev, .hcarousel .owl-controls .owl-buttons .owl-next {
        top: 31%;
    }
    .owl-carousel .owl-buttons .owl-prev, .owl-carousel .owl-buttons .owl-next {
        opacity: 1;
    }
    /*Бонусная система*/
    .information-information-7 .rev_slider {
        margin-bottom: 0px;
    }
    .info_section {
        padding-bottom: 0px;
    }
    /*404*/
    .title_404 {
        margin-top: 0px;
        text-align: center;
        margin-bottom: 10px;
    }
    .img_404 {
        margin: 10px 0px 20px;
    }
    .label_404 {
        text-align: center;
    }
    .text_404 {
        text-align: center;
        margin-bottom: 30px;
    }
    /*----map----*/
    .rev_slider.map {
        padding-top: 25px;
        margin-top: 40px;
    }
}
